# XChainBridge | xrpl
Documentation for xrpl

# Interface XChainBridge

#### Hierarchy

- XChainBridge

- Defined in packages/xrpl/src/models/common/index.ts:152

#####
Index

### Properties

IssuingChainDoor
IssuingChainIssue
LockingChainDoor
LockingChainIssue

## Properties

### IssuingChainDoor

IssuingChainDoor: string

- Defined in packages/xrpl/src/models/common/index.ts:155

### IssuingChainIssue

IssuingChainIssue: Currency

- Defined in packages/xrpl/src/models/common/index.ts:156

### LockingChainDoor

LockingChainDoor: string

- Defined in packages/xrpl/src/models/common/index.ts:153

### LockingChainIssue

LockingChainIssue: Currency

- Defined in packages/xrpl/src/models/common/index.ts:154

Generated using TypeDoc